Bug 253435 - Anaconda create partitions and then delete partitions again
Anaconda create partitions and then delete partitions again
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
high Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2007-08-19 10:36 EDT by Eduardo Villagrán Morales
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eduardo Villagrán Morales 2007-08-19 10:36:50 EDT
Description of problem:
I use Anaconda for install F7 on 10 computers. I use kickstart for massive
install with option "clearpart --all --initlabel".
Anaconda erase all partitions, create new partitions, and then delete the new
Then anaconda show a error message saying "partition not found"

Version-Release number of selected component (if applicable):

How reproducible:
Install using kickstart and use option "clearpart --all --initlabel" on
kickstart file

Steps to Reproduce:
1. Install F7 with kickstart
2. A kickstart file with "clearpart --all --initlabel" options inside
Actual results:
Anaconda can't install when kickstart file have inside  "clearpart --all
--initlabel" option

Expected results:
A complete install

Additional info:
I try with FC6 disc and Anaconda work fine with same kickstart file.
Comment 1 Chris Lumens 2007-08-22 10:44:29 EDT
Is this better in F8 test 1?  I believe it should be fixed.
Comment 2 Brian Powell 2008-04-25 00:27:08 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.